extends Node


@export
var levels = [
	"res://scenes/level_0.tscn",
	"res://scenes/level_1.tscn",
	"res://scenes/level_2.tscn",
	"res://scenes/level_3.tscn",
	"res://scenes/final.tscn"
]

var current_level : int = 0;
	
func next_level() -> void:
	current_level += 1;
	assert(current_level < levels.size(), "Bro there is no next level, pls stop")
	get_tree().change_scene_to_file(levels[current_level]);
	
